ywdblog/phpcomposer

There is no license information available for the latest version (1.0) of this package.

ywdblog composer package

1.0 2015-11-23 05:46 UTC

README

安装方法

composer require "ywdblog/phpcomposer"

代码使用

<?php require DIR . '/vendor/autoload.php'; $obj = new Foo\Bar\Baz ; print_r($obj->getdata());